Subject: linux-next: manual merge of the x86 tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 12 Sep 2008 09:34:43 +1000

Hi all,

Today's linux-next merge of the x86 tree got a conflict in lib/swiotlb.c
between commit 36223a399f639b13b7a454349565934e6d3e2db0 ("swiotlb: fix
back-off path when memory allocation fails") from Linus' tree and commit
9dfda12b8b769e224ca4efbc35ace4524b9c017b ("swiotlb: use map_single
instead of swiotlb_map_single in swiotlb_alloc_coherent") from the x86
tree.

It looks like the bug fixed by the former is also fixed in the latter, so
I used the latter version.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/